TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Rotate ( elt-mdl v, elt-ord^rat i ) -> elt-mdl

### Description

<shortdoc> The vector obtained by rotating the elements of vector v i places to the right. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack